/* =Child-Theme responsive styles starts here
-------------------------------------------------------------- */



/* Desktop only */
@media (min-width: 1025px) {
    .elementor-element-6da844a6 {
        margin-top: -300px;
    }
}


.elementor-element-1ca37c5 .adsense-manager-ad {
	display:none;
}


.elementor-element-61618577 {
  display: grid !important;
  grid-template-columns: repeat(4, 1fr) !important;
  align-items: start !important;
  gap: 24px !important;
}

.elementor-element-61618577 > .e-con {
  display: flex !important;
  flex-direction: column !important;
  align-items: flex-start !important;
}

/* Fix icon height so all titles start at same Y */
.elementor-element-61618577 .elementor-widget-icon {
  height: 100px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: flex-start !important;
}

/* Fix title height so descriptions start at same Y */
.elementor-element-61618577 .elementor-heading-title {
  min-height: 60px !important;
  margin: 0 0 12px 0 !important;
}

/* Push the page content wrap down */
.page_content_wrap,
.content_wrap_fullscreen {
    padding-top: 50px !important; /* match your fixed bar height */
}

